
/**
 * 
 * 신용평가사 팝업 js
 */
$.credit_evaluation = function(code, reg_no){
            
    var link = "";
    var result = "";
    
    if(code == "E") //이크레더블
    {
        link = "http://www.bizrating.co.kr/url/urlPage.do?param1=ZXRlY2g=&param2=YWV0ZWNo&param3=" + reg_no;
    }
    else if(code == "S") //서울신용평가
    {
        link = "http://www.bizrating.co.kr/url/urlPage.do?param1=ZXRlY2g=&param2=YWV0ZWNo&param3=" + reg_no;
    }
    else if(code == "N") //나이스디앤비
    {
        link = "http://www.bizrating.co.kr/url/urlPage.do?param1=ZXRlY2g=&param2=YWV0ZWNo&param3=" + reg_no;
    }
    else if(code == "K") //한국기업데이터
    {
        link = "http://www.bizrating.co.kr/url/urlPage.do?param1=ZXRlY2g=&param2=YWV0ZWNo&param3=" + reg_no;
    }
    
     window.open(link, "pop", "width=975,height=600, resizable=yes, scrollbars=yes");
    
};